const podcastData = require('../episodes.11tydata').eleventyComputed.podcast;

module.exports =  {
  "season": 1,
  "tags": [
    "campaign:crew-of-the-kahuna", "season:1"
  ],
  "stylesheets": ["/css/s04.css"],
  "eleventyComputed": {
  "podcast": async (data)=>{
    var result = {...await podcastData(data),"title": `E${data.episode}: ${data.title}`}
    return result
  }
}
}